package bbuvajava;

import java.util.ArrayList; 
 
public class Remesa {
    private Cliente ordenante;

    private ArrayList<OPRemesa> mOPRemesa;

    public Remesa () {
        mOPRemesa=new ArrayList();
    }
 
    public ArrayList<OPRemesa> getOPRemesa () {
        return mOPRemesa;
    }
 
    public void setOPRemesa (ArrayList<OPRemesa> val) {
        this.mOPRemesa = val;
    }


    public void insertarOPRemesa (OPRemesa O) {
        this.mOPRemesa.add(O);

    }

    public Cliente getOrdenante() {
        return ordenante;
    }

    public void setOrdenante(Cliente ordenante) {
        this.ordenante = ordenante;
    }

}

